<?xml version="1.0" encoding="UTF-8" ?>

<CGBA0401C_收入支出表>
    <CGBA0401C_收入支出表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <會計科目編號>410101</會計科目編號>
        <會計科目名稱>公庫撥入數</會計科目名稱>
        <金額_本月數>422252762</金額_本月數>
        <金額_累計數>422252762</金額_累計數>
    </CGBA0401C_收入支出表_row>
    <CGBA0401C_收入支出表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4105</會計科目編號>
        <會計科目名稱>財產收益</會計科目名稱>
        <金額_本月數>3066741</金額_本月數>
        <金額_累計數>3066741</金額_累計數>
    </CGBA0401C_收入支出表_row>
    <CGBA0401C_收入支出表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4108</會計科目編號>
        <會計科目名稱>其他收入</會計科目名稱>
        <金額_本月數>13884</金額_本月數>
        <金額_累計數>13884</金額_累計數>
    </CGBA0401C_收入支出表_row>
    <CGBA0401C_收入支出表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <會計科目編號>510101</會計科目編號>
        <會計科目名稱>繳付公庫數</會計科目名稱>
        <金額_本月數>3080625</金額_本月數>
        <金額_累計數>3080625</金額_累計數>
    </CGBA0401C_收入支出表_row>
    <CGBA0401C_收入支出表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5102</會計科目編號>
        <會計科目名稱>人事支出</會計科目名稱>
        <金額_本月數>406629171</金額_本月數>
        <金額_累計數>406629171</金額_累計數>
    </CGBA0401C_收入支出表_row>
    <CGBA0401C_收入支出表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5103</會計科目編號>
        <會計科目名稱>業務支出</會計科目名稱>
        <金額_本月數>9419589</金額_本月數>
        <金額_累計數>9419589</金額_累計數>
    </CGBA0401C_收入支出表_row>
    <CGBA0401C_收入支出表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5104</會計科目編號>
        <會計科目名稱>獎補助支出</會計科目名稱>
        <金額_本月數>1080000</金額_本月數>
        <金額_累計數>1080000</金額_累計數>
    </CGBA0401C_收入支出表_row>
    <CGBA0401C_收入支出表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5105</會計科目編號>
        <會計科目名稱>財產損失</會計科目名稱>
        <金額_本月數>13456</金額_本月數>
        <金額_累計數>13456</金額_累計數>
    </CGBA0401C_收入支出表_row>
    <CGBA0401C_收入支出表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5108</會計科目編號>
        <會計科目名稱>折舊、折耗及攤銷</會計科目名稱>
        <金額_本月數>18738389</金額_本月數>
        <金額_累計數>18738389</金額_累計數>
    </CGBA0401C_收入支出表_row>
    <CGBA0401C_收入支出表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>1</會計分類>
        <會計科目編號></會計科目編號>
        <會計科目名稱>收支餘絀</會計科目名稱>
        <金額_本月數>-13627843</金額_本月數>
        <金額_累計數>-13627843</金額_累計數>
    </CGBA0401C_收入支出表_row>
</CGBA0401C_收入支出表>
